PDA

Visualizza versione completa : Aiuto con i vari add-on...



Gianpy
14-12-2001, 09.45.00
Salve a tutti. Mi scuso subito per la mia scarsa competenza in materia (vedo che siete tutti dei "mostri"...)e vengo al dunque sperando che possiate aiutarmi. Ho la versione del gioco "base" e vorrei migliorarla. Fino ad oggi ho solo scaricato le vers.1 e 1.10 degli add-on ( ma non installate ancora). Bastano o devo scaricarne qualche altra per far girare ofp al meglio?? E come si installano (passo passo) tenendo conto che sono quasi alla fine del gioco (miss.34)?? Insomma come fare per non creare casini visto che in fase di installazione ho dovuto fare tantissimi tentativi perchè non mi partiva?? Help me, please!!!Spero di essere stato chiaro e attendo vostri aiuti. GRAZIE
Gianpy :rolleyes: :confused: :D

Breaker
14-12-2001, 13.48.00
Allora ti servono solo gli update 1.2 e 1.3 (l'1.1 non serve piu' a nulla ormai anche perche' e' compreso nella 1.2)
Metti il cd nel lettore, fai partire l'update di turno, poi fa tutto lui...
dopo l'1.2 ripeti per la 1.3 e il gioco e' fatto.

Gianpy
14-12-2001, 15.06.00
Grazie mille per la tempestività. Allora scarico la 1.20 e la 1.30 e poi ti faccio sapere dopo l'installazione
Gianpy :) :rolleyes:

Gianpy
14-12-2001, 15.21.00
Ohps, scusa dimenticavo: siccome leggo nelle spiegazioni che per lanciare la 1.20 ( e poi la 1.30) devo aver già installato la 1.10 oppure è inutile farlo?? Grazie e scusa per la mia "scarsa" preparazione in merito....
Gianpy :rolleyes:

Breaker
14-12-2001, 16.37.00
inutile, la 1.2 si puo' installare direttamente sul gioco originale

Gianpy
15-12-2001, 20.30.00
E te pareva che non c'erano problemi...Dunque ho scaricato le vers.1.20 e 1.30 da ofp ma quando lancio l'exe (con il cd nel lettore) mi dice:inserire cd (cioè credo che non lo riconosca). Come*****faccio???? Datemi una mano, oh voi che potete e che siete conoscitori del fatto...
Saluti
Gianpy :confused: :( :mad: